Subject: number of leaves remaining in the salary slips.
From: Shashwat Malik <[email-masked]>
To: Swati Shukla <[email-masked]>
Date: Sat, 1 Apr 2017 05:37:04 +0530 (IST)

Hello Ma'm 

I have received my payslips for Jan and Feb,2017 on 31/03/2017, night shift. 
I believe that there is a discrepancy in the number of accrued leaves/offs that I can see in my payslips. 
I would be able to confirm the no. of accrued leaves, according to me, after I see them in the details I have maintained, when I go home after my shift. 
I have a weekly off on 1/4/2017, so I would send an email to you from my personal email address. 
I hope you would be able to clear my doubts. 

Thanks 
Shashwat Malik